View Issue Details

IDProjectCategoryView StatusLast Update
0002306Ham Radio DeluxeBugpublic2020-02-05 00:13
ReporterPD9FERAssigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.7.0.262 
Summary0002306: /MM (Maritime Mobile) QSO added to DXCC Awards count
DescriptionWorking an /MM station the qso is added to the Awards tracking page.
This whilst /MM contacts must be ignored.

User Manualy set LotW & QSL Sent & Received to Ignore but the entry still appears in Award tracking.
Steps To ReproduceOpen ALE
Log an contact with /MM suffix
Set QSL and LoTW status to Ignore to Send and received

Additional Information Ticket #595585 (all info is in there)
TagsNo tags attached.
ModuleLogbook
Sub-ModuleAwards
Testing Beta Successful

Relationships

related to 0003598 closedDOUG Callsign lookup is not honoring callsign prefixes 

Activities

WA9PIE

2019-11-21 19:32

administrator   ~0009451

Ferry... there was already a bug open on this topic.

Issue History

Date Modified Username Field Change
2018-01-10 05:05 PD9FER New Issue
2019-11-19 06:33 WA9PIE Relationship added related to 0003598
2019-11-21 19:32 WA9PIE Note Added: 0009451
2020-02-05 00:13 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2020-02-05 00:13 WA9PIE Status new => closed
2020-02-05 00:13 WA9PIE Resolution open => fixed
2020-02-05 00:13 WA9PIE Fixed in Version => 6.7.0.262
2020-02-05 00:13 WA9PIE Testing => Beta Successful